@charset "utf-8";
.con4_slide .owl-carousel .owl-stage-outer {overflow: unset;}




.pic_lt{position:relative;}
.pic_lt ul{display: block;}
.pic_lt .lt_img {border-radius: 20px 0 20px 0; overflow: hidden;}
.pic_lt .subject {font-size: 22px; color: #000; font-weight: 600; margin: 20px 0 10px 0; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}
.pic_lt .lt_date {font-size: 16px; color: #999999;}


.pic_lt .drag_ui{position:absolute;left:0;top:0;width:100px;height:100px;border-radius:50%;background:rgba(0,0,0,1);display:flex;align-items:center;justify-content:center;gap:16px;opacity:0;pointer-events:none;transform:translate(-50%,-50%);transition:opacity .5s ease;z-index:20;}
.pic_lt .drag_ui i{color:#fff;font-size:14px;}
.pic_lt .drag_ui .txt{color:#fff;font-size:14px;font-weight:400;}
.pic_lt:hover .drag_ui{opacity:1;}


.pic_lt .owl-dots {display: none;}

@media screen and (max-width: 1200px) {
  .con4_slide .owl-carousel .owl-stage-outer {overflow: hidden;}
}

@media screen and (max-width: 960px) {
  .pic_lt .drag_ui {display: none;}
  .pic_lt .subject {font-size: 18px;}
  .pic_lt .lt_date {font-size: 14px;}
}

@media screen and (max-width: 640px) {
  .pic_lt .subject {font-size: 16px; margin: 15px 0 8px 0;}
  .pic_lt .lt_date {font-size: 12px;}
}
